<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>K_Pine_100001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1730,1547},{226,412}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{226,412}}</string>
                <key>sourceSize</key>
                <string>{226,420}</string>
            </dict>
            <key>K_Pine_80001.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,1555},{288,328}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{288,328}}</string>
                <key>sourceSize</key>
                <string>{288,328}</string>
            </dict>
            <key>K_Swamp_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1368,1296},{510,249}}</string>
                <key>offset</key>
                <string>{0,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,32},{510,249}}</string>
                <key>sourceSize</key>
                <string>{510,281}</string>
            </dict>
            <key>K_TallOak_90001.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,963},{448,354}}</string>
                <key>offset</key>
                <string>{0,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,94},{448,354}}</string>
                <key>sourceSize</key>
                <string>{448,448}</string>
            </dict>
            <key>K_Tallgrass_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{818,1849},{298,128}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{298,128}}</string>
                <key>sourceSize</key>
                <string>{300,128}</string>
            </dict>
            <key>K_Tallgrass_110001.png</key>
            <dict>
                <key>frame</key>
                <string>{{806,1647},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>K_Tallgrass_120001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1974},{254,60}}</string>
                <key>offset</key>
                <string>{1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,4},{254,60}}</string>
                <key>sourceSize</key>
                <string>{256,64}</string>
            </dict>
            <key>K_Tallgrass_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,1885},{300,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{300,128}}</string>
                <key>sourceSize</key>
                <string>{300,128}</string>
            </dict>
            <key>K_Tallgrass_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1118,1849},{296,128}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{296,128}}</string>
                <key>sourceSize</key>
                <string>{300,128}</string>
            </dict>
            <key>K_Tallgrass_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1268,1647},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>K_TreeBrush_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,516},{445,445}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{445,445}}</string>
                <key>sourceSize</key>
                <string>{447,445}</string>
            </dict>
            <key>K_TreeBrush_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{966,1022},{400,325}}</string>
                <key>offset</key>
                <string>{4,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,0},{400,325}}</string>
                <key>sourceSize</key>
                <string>{428,325}</string>
            </dict>
            <key>K_TreeBrush_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1468,895},{357,399}}</string>
                <key>offset</key>
                <string>{5,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,0},{357,399}}</string>
                <key>sourceSize</key>
                <string>{367,399}</string>
            </dict>
            <key>K_TreeMarsh_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1536,2},{470,512}}</string>
                <key>offset</key>
                <string>{-11,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,0},{470,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>K_TreeMarsh_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,2},{506,512}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{506,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>K_TreeMarsh_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,516},{512,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>K_Tree_110001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1468,516},{380,377}}</string>
                <key>offset</key>
                <string>{11,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,32},{380,377}}</string>
                <key>sourceSize</key>
                <string>{404,409}</string>
            </dict>
            <key>K_Tree_150001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1850,746},{196,228}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{196,228}}</string>
                <key>sourceSize</key>
                <string>{196,234}</string>
            </dict>
            <key>K_Tree_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1030},{512,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>K_Tree_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{963,1349},{346,296}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{346,296}}</string>
                <key>sourceSize</key>
                <string>{346,296}</string>
            </dict>
            <key>K_Tree_90001.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,1319},{445,234}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{445,234}}</string>
                <key>sourceSize</key>
                <string>{445,234}</string>
            </dict>
            <key>K_Tree_Brush_70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1850,516},{196,228}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{196,228}}</string>
                <key>sourceSize</key>
                <string>{196,234}</string>
            </dict>
            <key>K_Tree_Woods_70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1024,2},{510,504}}</string>
                <key>offset</key>
                <string>{1,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,8},{510,504}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>K_Tree_Woods_80001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1544},{512,428}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,14},{512,428}}</string>
                <key>sourceSize</key>
                <string>{512,442}</string>
            </dict>
            <key>K_Willow_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1024,508},{442,512}}</string>
                <key>offset</key>
                <string>{-11,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,0},{442,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>K_Winter_120001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{512,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Elkhorn2.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f256c2f41e61a59c8d56e7f2bdbaba0e$</string>
            <key>textureFileName</key>
            <string>Elkhorn2.png</string>
        </dict>
    </dict>
</plist>
